* {
  position: relative;
  box-sizing: border-box;  
  margin: 0;
  padding: 0;  
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  font-weight: 400;
}

body {
  background: #ffffff;
  color: #5d5d5d;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 400;
  overflow-x: hidden;
}

body,
html {
  width: 100%;
  height: auto;
  -ms-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -o-text-size-adjust: none;
  -webkit-text-size-adjust: none;  
}

a {
  cursor: pointer;
  text-decoration: none;  
}

img {
  display: block;
  max-width: 100%;
}

img.fit {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

img.scale {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}

*:focus {
  outline: none !important;
}

::placeholder {
  color: #8082b3;
  opacity: 1;
  font-style: italic;
  font-weight: 400;
}

::-ms-input-placeholder {
  color: #8082b3;
  opacity: 1;
  font-style: italic;
  font-weight: 400;
}

.flex {
  display: flex;
}

.col {
  flex-direction: column;
}

.hc {
  justify-content: center;
}

.he {
  justify-content: flex-end;
}

.vc {
  align-items: center;
}

.ve {
  align-items: flex-end;
}

/* -------------------------------------------------------------------------- */

@keyframes spin {
  from {
    transform:rotate(0deg);
  }
  to {
    transform:rotate(360deg);
  }
}

/* -------------------------------------------------------------------------- */

.transition {
  transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;    
}

/* -------------------------------------------------------------------------- */

.container {
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  height: 100%;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: #23baeb;
  z-index: 1000;
}

#preloader i {
  font-size: 30px;
  color: #ffffff;
  animation-name: spin;
  animation-duration: 2000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;  
}

/* -------------------------------------------------------------------------- */

@media only screen
and (min-width : 1201px) {
  .ease:hover {
    opacity: 0.5;
  }
}

/* -------------------------------------------------------------------------- */

section#to-top {
  position: fixed;
  top: -50px;
  left: 0;
  width: 100%;
  height: 50px;
  background: #23baeb;
  z-index: 200;
}

section#to-top .container::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: calc(25% + 50vw - 50%);
  margin-left: calc(50% - 50vw);
  height: 100%;
  background: #ffffff;
  opacity: 0.2; 
  clip-path: polygon(
    0 0, 
    100% 0,
    calc(100% - 30px) 100%,
    0 100%
  );
}

section#to-top img {
  height: 30px;
}

section#to-top.sticky {
  top: 0;
}

header {
  width: 100%;
  height: 210px;
  background-color: #23baeb;
  background-image: url(/view/img/gem01.svg);
  background-size: 50% auto;
  background-position: top -130px right;
  background-repeat: no-repeat;
  z-index: 100;
}

body.home header .logo-navigation-container::after {
  content: '';
  position: absolute;
  bottom: -60px;
  left: -10px;
  width: 70px;
  height: 70px;
  background-color: #000567;
  clip-path: polygon(0 0, 100% 0, 0 100%);
}

section#header-top {
  width: 100%;
  height: 30px;
  background: #000567;
}

section#header-top .container::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: calc(25% + 50vw - 50%);
  margin-left: calc(50% - 50vw);
  height: 100%;
  background: #ffffff;
  opacity: 0.2; 
  clip-path: polygon(
    0 0, 
    100% 0,
    calc(100% - 30px) 100%,
    0 100%
  );
}

#header-top-contact {
  margin-left: auto;
  height: 100%;
  width: max-content;
}

#header-top-contact a {
  color: #ffffff;
  font-size: 13px;
}

#header-top-contact a.linkedin {
  font-size: 22px;
}

#header-top-contact a:not(:last-child) {
  margin-right: 10px;
  padding-right: 10px;
}

#header-top-contact a:not(:last-child)::after {
  content: '';
  width: 1px;
  height: 20px;
  background: #8082b3;
  position: absolute;
  right: 0;
}

#header-logo img {
  height: 160px;
  width: auto;
}

header .logo-navigation-container {
  height: 180px;
}

header .logo-navigation-container .fa-bars {
  display: none;
}

#header-navigation {
  height: 50px;
  margin-left: auto;
  background: rgba(35,186,235,0.5);
  margin-right: calc(50% - 50vw);
  padding-right: max(65px, calc(50vw - 50%));
}

#header-navigation a,
#header-navigation span {
  font-weight: 700;
  color: #ffffff;
  height: 38px;
  padding: 0 15px;
  cursor: pointer;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#header-navigation a.selected {
  background: #000567;
  border-radius: 19px;
}

#header-navigation span {
  background: rgba(0,5,103,0);
  border-radius: 19px 19px 0 0;  
}

#header-navigation span .submenu {
  position: absolute;
  top: 100%;
  left: 0;
  padding: 20px;
  background: #000567;
  min-width: 100%;
  width: max-content;
  border-radius: 0 19px 19px 19px;
  display: none;
}

#header-navigation span.open {
  background: rgba(0,5,103,1); 
}

#header-navigation span .submenu a {
  font-size: 14px;
  font-weight: 400;
  padding: 0;
  height: auto;
}

#header-navigation span .submenu a i {
  margin-right: 5px;
}

#header-navigation span .submenu a:not(:last-child) {
  padding-bottom: 15px;
}

#header-navigation span.open .submenu {
  display: flex;
  flex-direction: column;
}

#header-navigation a.selected,
#header-navigation span.open {
  opacity: 1;
}

#header-navigation .search {
  position: absolute;
  right: calc(0px - 100% + 65px);
  width: 100%;
  height: 38px;
  background: #000567;
  padding: 0 65px 0 45px;
  border-radius: 19px 0 0 19px;
}

#header-navigation .search input {
  opacity: 0;
  width: 100%;
  background: none;
  border: none;
  font-size: 15px;
  color: #ffffff;
  font-weight: 700;
}

#header-navigation .search.open {
  right: 0;
}


#header-navigation .search.open input {
  opacity: 1;
}

#header-navigation .search button {
  display: none;
}

#header-navigation .search .fa-magnifying-glass {
  position: absolute;
  left: 15px;
  color: #ffffff;
  cursor: pointer;
}

#header-navigation .search .fa-xmark {
  position: absolute;
  right: 30px;
  color: #8082b3;
  cursor: pointer;
}

main {

}

footer {
  background: #000567;
  border-bottom: #23baeb 10px solid;
  padding: 30px 0;
}

footer .company {
  width: calc((100% / 3) * 2);
  margin-right: 25px;
}

footer .contact {
  padding: 70px 0;
  border-bottom: #8082b3 1px solid;
}

footer .contact .logo img {
  height: 80px;
  width: auto;
}

footer .contact .list {
  margin-left: 30px;
}

footer .contact .list a {
  font-size: 20px;
  font-weight: 700;
  margin: 5px 0;
  color: #ffffff;
}

footer .contact .list a i {
  color: #23baeb;
  width: 40px;
  text-align: center;
}

footer .links {
  padding-top: 30px;
}

footer .links a {
  font-size: 14px;
  color: #ffffff;
}

footer .links a:not(:last-child)::after {
  content: '\f111'; 
  font-family: 'Font Awesome 6 Free'; 
  font-weight: 900;
  font-size: 6px;
  color: #23baeb;
  margin: 0 10px;
}

footer .copyright {
  text-align: center;
  margin: 10px 0 0 0;
  font-size: 14px;
  color: #8082b3;
}

footer .map {
  width: calc(100% / 3);
  margin-left: 25px;
  flex-grow: 1;
}

footer .map iframe {
  width: 100%;
  height: 100%;
  clip-path: polygon(
    0 0,
    calc(100% - 60px) 0,
    100% 60px,
    100% 100%,
    0 100%
  );
}

footer .map::after {
  content: '';
  position: absolute;
  top: -10px;
  right: -10px;
  width: 70px;
  height: 70px;
  background-color: #23baeb;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
}

section#benefits {
  padding: 50px 0;
}

body:not(.home) section#benefits {
  background: #f3f3f3;
}

section#benefits .benefits-row {
  width: calc(100% + 100px);
  margin: 0 -50px;
}

section#benefits .benefit {
  width: calc((100% / 3) - 50px);
  margin: 0 25px;
}

section#benefits .benefit img {
  height: 80px;
}

section#benefits .benefit h3 {
  font-size: 24px;
  text-transform: uppercase;
  color: #000567;
  font-weight: 700;
  margin: 30px auto 45px auto;
  width: max-content;
  text-align: center;
}

section#benefits .benefit h3::after {
  content: '';
  width: 200px;
  height: 3px;
  background: #23baeb;
  position: absolute;
  bottom: -15px;
  left: calc(50% - 100px);
}

section#benefits .benefit p {
  font-size: 16px;
  line-height: 22px;
  margin: 0;
  text-align: center;
}

/* -------------------------------------------------------------------------- */

section#hero-slider {
  width: 100%;
  height: 400px;
  background-color: #23baeb;
  background-image: url(/view/img/gem01.svg);
  background-size: 50% auto;
  background-position: top -340px right;
  background-repeat: no-repeat;
}

section#hero-slider::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background: #ffffff;
}

section#hero-slider .button {
  position: absolute;
  bottom: 0;
  right: 100px;
  z-index: 50;
}

section#hero-slider .owl-carousel,
section#hero-slider .owl-carousel .owl-stage-outer,
section#hero-slider .owl-carousel .owl-stage,
section#hero-slider .owl-carousel .owl-item {
  height: 100%;
}

section#hero-slider .item {
  width: 100%;
  height: 100%;
}

section#hero-slider .item .image {
  width: 800px;
  flex-shrink: 0;
}

section#hero-slider .item .image img {
  aspect-ratio: 2 / 1;
  width: 100%;
  height: auto;
  object-fit: cover;
  clip-path: polygon(
    60px 0,
    100% 0,
    100% calc(100% - 60px),
    calc(100% - 60px) 100%,
    0 100%,
    0 60px
  );
}

section#hero-slider .item .content {
  margin-left: 50px;
  height: 340px;
}

section#hero-slider .item .content h2 {
  font-size: 40px;
  text-transform: uppercase;
  color: #000567;
  font-weight: 900;
  text-align: right;
}

section#hero-slider .item .content p {
  font-size: 18px;
  color: #ffffff;
  font-weight: 700;
  text-align: right;
  margin-top: 15px;
}

section#hero-slider .owl-nav {
  width: auto;
  height: 60px;
  position: absolute;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: flex-end;
}

section#hero-slider .owl-nav button {
  background: none !important;
  height: max-content;
  margin: 0;
}

section#hero-slider .owl-nav button:last-child {
  margin-left: 10px;
}

section#hero-slider .owl-nav button i {
  color: #000567;
  font-size: 38px;
}

/* -------------------------------------------------------------------------- */

section#hero-title {
  width: 100%;
  height: 140px;
  background-color: #000567;
  background-image: url(/view/img/gem01.svg);
  background-size: 50% auto;
  background-position: top -340px right;
  background-repeat: no-repeat;
}

section#hero-title h1 {
  font-size: 40px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 900;
}

/* -------------------------------------------------------------------------- */

section#home-intro {
  padding: 80px 0 50px 0;
}

section#home-services {
  padding: 50px 0;
  background-color: #f3f3f3;
  background-image: url(/view/img/graphic01.svg);
  background-size: max(500px, 25vw) auto;
  background-position: top left;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

section#home-services .service:not(:last-child) {
  margin-bottom: 50px;
}

section#home-services .service .content,
section#home-services .service .image {
  width: calc(50% - 50px);
}

section#home-services .service .image img {
  aspect-ratio: 12 / 7;
  width: 100%;
  height: auto;
  object-fit: cover;
}

section#home-services .service:nth-child(odd) .content {
  order: 1;
  margin-right: 100px;
}

section#home-services .service:nth-child(odd) .image {
  order: 2;
}

section#home-services .service:nth-child(odd) .image img {
  clip-path: polygon(
    60px 0,
    100% 0,
    100% 100%,
    0 100%,
    0 60px
  );
}

section#home-services .service:nth-child(odd) .image::after {
  content: '';
  position: absolute;
  top: -10px;
  left: -10px;
  width: 70px;
  height: 70px;
  background-color: #23baeb;
  clip-path: polygon(0 0, 100% 0, 0 100%);
}

section#home-services .service:nth-child(even) .content {
  order: 2;
  margin-left: 100px;
}

section#home-services .service:nth-child(even) .image {
  order: 1;
}

section#home-services .service:nth-child(even) .image img {
  clip-path: polygon(
    0 0,
    calc(100% - 60px) 0,
    100% 60px,
    100% 100%,
    0 100%
  );
}

section#home-services .service:nth-child(even) .image::after {
  content: '';
  position: absolute;
  top: -10px;
  right: -10px;
  width: 70px;
  height: 70px;
  background-color: #23baeb;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
}

section#home-services h3 {
  font-size: 30px;
  text-transform: uppercase;
  color: #000567;
  font-weight: 700;
  margin: 0 0 30px 0;
  width: max-content;
  max-width: calc(100% - 180px);
}

section#home-services h3::after {
  content: '';
  width: 200px;
  height: 3px;
  background: #23baeb;
  position: absolute;
  left: calc(100% + 30px);
  top: 17px;
  
}

section#home-services p {
  font-size: 16px;
  line-height: 22px;
  margin: 30px 0;
  text-align: justify;
}

/* -------------------------------------------------------------------------- */

section#content-wrapper {
  padding: 50px 0 150px 0;
  background-image: url(/view/img/graphic02.svg);
  background-size: max(500px, 25vw) auto;
  background-position: top right;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

/* -------------------------------------------------------------------------- */

section#content-wrapper .static-intro {
  margin-bottom: 50px;
}

section#content-wrapper .static-intro .image {
  width: 50%;
  margin-right: 50px;
  flex-shrink: 0;
  flex-grow: 0;
}

section#content-wrapper .static-intro .image::after {
  content: '';
  position: absolute;
  top: -10px;
  left: -10px;
  width: 70px;
  height: 70px;
  background-color: #23baeb;
  clip-path: polygon(0 0, 100% 0, 0 100%);
}

section#content-wrapper .static-intro .image img {
  aspect-ratio: 3 / 2;
  width: 100%;
  height: auto;
  object-fit: cover;
  clip-path: polygon(
    60px 0,
    100% 0,
    100% 100%,
    0 100%,
    0 60px
  );  
}

section#content-wrapper .static-intro .content {
  width: auto;
  flex-grow: 1;
}

section#content-wrapper .static-content .not-found {
  position: absolute;
  top: -100px;
  left: 0;
  font-size: 300px;
  font-weight: 900;
  z-index: -1;
  color: #f3f3f3;
}

/* -------------------------------------------------------------------------- */

section#content-wrapper .product-list {
  margin-top: 50px;
}

section#content-wrapper .product-list .product:not(:last-child) {
  margin-bottom: 50px;
}

section#content-wrapper .product-list .product .content,
section#content-wrapper .product-list .product .image {
  width: calc(50% - 50px);
}

section#content-wrapper .product-list .product .image img {
  aspect-ratio: 12 / 7;
  width: 100%;
  height: auto;
  object-fit: cover;
}

section#content-wrapper .product-list .product:nth-child(odd) .content {
  order: 1;
  margin-right: 100px;
}

section#content-wrapper .product-list .product:nth-child(odd) .image {
  order: 2;
}

section#content-wrapper .product-list .product:nth-child(odd) .image img {
  clip-path: polygon(
    60px 0,
    100% 0,
    100% 100%,
    0 100%,
    0 60px
  );
}

section#content-wrapper .product-list .product:nth-child(odd) .image::after {
  content: '';
  position: absolute;
  top: -10px;
  left: -10px;
  width: 70px;
  height: 70px;
  background-color: #23baeb;
  clip-path: polygon(0 0, 100% 0, 0 100%);
}

section#content-wrapper .product-list .product:nth-child(even) .content {
  order: 2;
  margin-left: 100px;
}

section#content-wrapper .product-list .product:nth-child(even) .image {
  order: 1;
}

section#content-wrapper .product-list .product:nth-child(even) .image img {
  clip-path: polygon(
    0 0,
    calc(100% - 60px) 0,
    100% 60px,
    100% 100%,
    0 100%
  );
}

section#content-wrapper .product-list .product:nth-child(even) .image::after {
  content: '';
  position: absolute;
  top: -10px;
  right: -10px;
  width: 70px;
  height: 70px;
  background-color: #23baeb;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
}

section#content-wrapper .product-list .product h3 {
  font-size: 30px;
  text-transform: uppercase;
  color: #000567;
  font-weight: 700;
  margin: 0 0 30px 0;
  width: max-content;
  max-width: calc(100% - 180px);
}

section#content-wrapper .product-list .product h3::after {
  content: '';
  width: 150px;
  height: 3px;
  background: #23baeb;
  position: absolute;
  left: calc(100% + 30px);
  top: 17px;
}

section#content-wrapper .product-list .product p {
  font-size: 16px;
  line-height: 22px;
  margin: 30px 0;
  text-align: justify;
}

/* -------------------------------------------------------------------------- */

section#content-wrapper .banner-list {
  width: calc(100% + 50px);
  margin: 25px -25px -25px -25px;
  flex-wrap: wrap;
}

section#content-wrapper .banner-list .banner {
  width: calc((100% / 2) - 50px);
  margin: 25px;  
}

section#content-wrapper .banner-list .banner .image {
  width: 100%;
}

section#content-wrapper .banner-list .banner .image img {
  aspect-ratio: 2 / 1;
  width: 100%;
  height: auto;
  object-fit: cover;
  clip-path: polygon(
    0 0,
    100% 0,
    100% 100%,
    60px 100%,
    0 calc(100% - 60px)
  );
}

section#content-wrapper .banner-list .banner .image::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: -10px;
  width: 70px;
  height: 70px;
  background-color: #23baeb;
  clip-path: polygon(0 0, 100% 100%, 0 100%);
}

section#content-wrapper .banner-list .banner h3 {
  font-size: 18px;
  text-transform: uppercase;
  color: #000567;
  font-weight: 700;
  margin: 30px 0 15px 0;
}

section#content-wrapper .banner-list .banner p {
  font-size: 14px;
  line-height: 18px;
  text-align: justify;
}

/* -------------------------------------------------------------------------- */

section#content-wrapper .coworkers {
  width: calc(100% + 50px);
  margin: 25px -25px -25px -25px;
  flex-wrap: wrap;
}

section#content-wrapper .coworkers .coworker {
  width: calc((100% / 3) - 50px);
  margin: 25px;  
}

section#content-wrapper .coworkers .coworker .image {
  width: 100%;
}

section#content-wrapper h2.coworkers-group {
  font-size: 30px;
  text-transform: uppercase;
  color: #000567;
  font-weight: 700;
  margin: 50px 0 0 0;  
}

section#content-wrapper h2.coworkers-group::after {
  content: '';
  width: 200px;
  height: 3px;
  background: #23baeb;
  position: absolute;
  bottom: -15px;
  left: 0;
}

section#content-wrapper .coworkers .coworker .image img {
  aspect-ratio: 4 / 3;
  width: 100%;
  height: auto;
  object-fit: cover;
  clip-path: polygon(
    0 0,
    100% 0,
    100% 100%,
    60px 100%,
    0 calc(100% - 60px)
  );
}

section#content-wrapper .coworkers .coworker .image::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: -10px;
  width: 70px;
  height: 70px;
  background-color: #23baeb;
  clip-path: polygon(0 0, 100% 100%, 0 100%);
}

section#content-wrapper .coworkers .coworker h3 {
  font-size: 18px;
  color: #000567;
  font-weight: 700;
  margin: 30px 0 0 0;
}

section#content-wrapper .coworkers .coworker h4 {
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  margin: 0 0 5px 0;
}

section#content-wrapper .coworkers .coworker a {
  margin-top: 10px;
  font-size: 14px;
  color: #000567;
}

section#content-wrapper .coworkers .coworker a i {
  color: #23baeb;
  font-size: 18px;
  width: 25px;
}

/* -------------------------------------------------------------------------- */

section#content-wrapper h2.contact-group {
  font-size: 30px;
  text-transform: uppercase;
  color: #000567;
  font-weight: 700;
  margin: 50px 0;  
}

section#content-wrapper h2.contact-group::after {
  content: '';
  width: 200px;
  height: 3px;
  background: #23baeb;
  position: absolute;
  bottom: -15px;
  left: 0;
}

section#content-wrapper .contact-form {
  width: calc(((100% / 3) * 2) - 25px);
  margin-right: 50px;
}

section#content-wrapper .contact-form form .form-wrapper {
  width: 100%;
  height: 100%;
  background: #f3f3f3;
  padding: 20px;
  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 60px),
    calc(100% - 60px) 100%,
    0 100%
  );
}

section#content-wrapper .contact-form form::after {
  content: '';
  position: absolute;
  bottom: -10px;
  right: -10px;
  width: 70px;
  height: 70px;
  background-color: #000567;
  clip-path: polygon(0 100%, 100% 0, 100% 100%);
}

section#content-wrapper .contact-form form input,
section#content-wrapper .contact-form form textarea {
  background: #ffffff;
  border: 0;
  border-radius: 19px;
  margin-bottom: 20px;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #000567;
}

section#content-wrapper .contact-form form input {
  height: 38px;
  padding: 0 20px;
}

section#content-wrapper .contact-form form textarea {
  height: 150px;
  padding: 20px;
  resize: none;
}

section#content-wrapper .contact-form form input[type="checkbox"] {
  width: 25px;
  height: 25px;
  padding: 0;
  margin: 0;
  cursor: pointer;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 10px;
}

section#content-wrapper .contact-form form input[type="checkbox"]:checked {
  background: #000567;
}

section#content-wrapper .contact-form form input[type="checkbox"]:checked::before {
  font-family: 'Font Awesome 5 Free'; 
  font-weight: 900;  
  content: '\f00c';
  color: #ffffff;
  font-size: 14px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

section#content-wrapper .contact-form form .confirm {
  margin-bottom: 30px;
}

section#content-wrapper .contact-form form .confirm p {
  margin-left: 10px;
}

section#content-wrapper .contact-form form .confirm p a {
  color: #000567;
  text-decoration: underline;
}

section#content-wrapper .contact-company {
  width: calc(((100% / 3) * 1) - 25px);
}

section#content-wrapper .contact-company h3 {
  font-size: 18px;
  color: #000567;
  font-weight: 700;
}

section#content-wrapper .contact-company h4,
section#content-wrapper .contact-company h4 a {
  color: #5d5d5d;
  font-size: 16px;
  margin: 5px 0 20px 0;
}

section#content-wrapper .contact-map {
  width: 100%;
}

section#content-wrapper .contact-map iframe {
  width: 100% !important;
  height: 400px !important;
}

/* -------------------------------------------------------------------------- */

section#content-wrapper .download-refine {
  margin: 30px 0 15px 0;
  background: #f3f3f3;
  padding: 20px;
}

section#content-wrapper .download-refine .options {
  width: calc(100% + 20px);
  flex-wrap: wrap;
  margin: -10px -10px 10px -10px;
}

section#content-wrapper .download-refine .options input,
section#content-wrapper .download-refine .options select {
  width: calc((100% / 4) - 20px);
  margin: 10px;
  background: #ffffff;
  border: 0;
  border-radius: 19px;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #000567;
  height: 38px;
}

section#content-wrapper .download-refine .options input { 
  padding: 0 20px;
}

section#content-wrapper .download-refine .options select { 
  padding: 0 50px 0 20px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none; 
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='%23000567' d='M233.4 406.6c12.5 12.5 32.8 12.5 45.3 0l192-192c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0L256 338.7 85.7 169.4c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3l192 192z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-size: 14px;
}

section#content-wrapper .download-refine .options select:has(option:first-child:checked) {
  color: #8082b3;
  opacity: 1;
  font-style: italic;
  font-weight: 400;
}

section#content-wrapper .download-list {
  width: calc(100% + 30px);
  margin: 0 -15px -15px -15px;
  flex-wrap: wrap;
}

section#content-wrapper .download-list .download {
  width: calc((100% / 2) - 30px);
  margin: 15px; 
  background: rgba(243,243,243,0.5);
  border: #e4e4e4 1px solid;
  padding: 20px 20px 20px 70px;
}

section#content-wrapper .download-list .download i {
  font-size: 36px;
  position: absolute;
  top: 20px;
  left: 23px;
  color: #000567;
  opacity: 0.2;
}

section#content-wrapper .download-list .download h3 {
  font-size: 18px;
  color: #000567;
  font-weight: 700;
  margin-bottom: 5px;
}

section#content-wrapper .download-list .download p {
  font-size: 14px;
  line-height: 18px;
  text-align: justify;
}

section#content-wrapper .download-list .download h4 {
  font-size: 14px;
  color: #8082b3;
  font-weight: 400;
  margin-top: 5px;
  font-style: italic;
}

@media only screen
and (min-width : 1201px) {
  section#content-wrapper .download-list .download:hover {
    background: #23baeb;
    border-color: #23baeb;
  }
  section#content-wrapper .download-list .download:hover i {
    opacity: 1;
  }
  section#content-wrapper .download-list .download:hover p {
    color: #ffffff;
  }
  section#content-wrapper .download-list .download:hover h4 {
    color: rgba(255,255,255,0.5);
  }
  section#content-wrapper .download-list .download:hover::after {
    content: '';
    position: absolute;
    bottom: -10px;
    right: -10px;
    width: 70px;
    height: 70px;
    background-color: #000567;
    clip-path: polygon(0 100%, 100% 0, 100% 100%);
  }
}

/* -------------------------------------------------------------------------- */

section#content-wrapper .search-refine {
  margin: 0 0 15px 0;
  background: #f3f3f3;
  padding: 20px;
}

section#content-wrapper .search-refine .options {
  width: calc(100% + 20px);
  flex-wrap: wrap;
  margin: -10px -10px 10px -10px;
}

section#content-wrapper .search-refine .options input {
  width: 100%;
  margin: 10px;
  background: #ffffff;
  border: 0;
  border-radius: 19px;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #000567;
  height: 38px;
  padding: 0 20px;
}

section#content-wrapper h2.search-group {
  font-size: 30px;
  text-transform: uppercase;
  color: #000567;
  font-weight: 700;
  margin: 50px 0 0 0;  
}

section#content-wrapper h2.search-group::after {
  content: '';
  width: 200px;
  height: 3px;
  background: #23baeb;
  position: absolute;
  bottom: -15px;
  left: 0;
}

section#content-wrapper .search-list {
  width: calc(100% + 30px);
  margin: 30px -15px -15px -15px;
  flex-wrap: wrap;
}

section#content-wrapper .search-list .search {
  width: 100%;
  margin: 15px; 
  background: rgba(243,243,243,0.5);
  border: #e4e4e4 1px solid;
  padding: 20px 75px 20px 20px;
}

section#content-wrapper .search-list .search i {
  font-size: 36px;
  position: absolute;
  right: 20px;
  color: #000567;
  opacity: 0.2;
}

section#content-wrapper .search-list .search h3 {
  font-size: 18px;
  color: #000567;
  font-weight: 700;
  margin-bottom: 5px;
}

section#content-wrapper .search-list .search p {
  font-size: 14px;
  line-height: 18px;
  text-align: justify;
}

section#content-wrapper .search-list .search h3 span,
section#content-wrapper .search-list .search p span {
  background: rgba(35,186,235,0.2);
  font-weight: inherit;
}

@media only screen
and (min-width : 1201px) {
  section#content-wrapper .search-list .search:hover {
    background: #23baeb;
    border-color: #23baeb;
  }
  section#content-wrapper .search-list .search:hover i {
    opacity: 1;
  }
  section#content-wrapper .search-list .search:hover h3,
  section#content-wrapper .search-list .search:hover p {
    color: #ffffff;
  }
  section#content-wrapper .search-list .search:hover::after {
    content: '';
    position: absolute;
    bottom: -10px;
    right: -10px;
    width: 70px;
    height: 70px;
    background-color: #000567;
    clip-path: polygon(0 100%, 100% 0, 100% 100%);
  }
}

/* -------------------------------------------------------------------------- */

a.button,
button.button {
  width: max-content;
  height: 38px;
  padding: 0 30px;
  font-weight: 700;
  font-size: 16px;
  border-radius: 19px;
  border: none;
  cursor: pointer;
  text-decoration: none !important;
}

a.button i,
button.button i {
  margin-left: 15px;
  font-size: 14px;
}

a.button.color-1,
button.button.color-1 {
  background: #000567;
  color: #ffffff;
}

a.button.color-2,
button.button.color-2 {
  background: #23baeb;
  color: #ffffff;
}

.load-more {
  width: 100%;
  margin: 50px 0 0 0;
}

/* -------------------------------------------------------------------------- */

.text-content :first-child {
  margin-top: 0 !important;
}

.text-content :last-child {
  margin-bottom: 0 !important;
}

.text-content {
  text-align: justify;
}

.text-content h1,
.text-content h2 {
  font-size: 30px;
  text-transform: uppercase;
  color: #000567;
  font-weight: 700;
  margin: 30px 0 45px 0;
}

.text-content h1::after,
.text-content h2::after {
  content: '';
  width: 200px;
  height: 3px;
  background: #23baeb;
  position: absolute;
  bottom: -15px;
  left: 0;
}

.text-content p,
.text-content ul,
.text-content ol {
  font-size: 16px;
  line-height: 22px;
  margin: 15px 0;
}

.text-content ul,
.text-content ol {
  list-style: none;
  margin: 15px 0 15px 30px;
  list-style-position: outside;
}

.text-content ul li::before {
  content: '\2022';
  color: #23baeb;
  font-weight: 800;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  font-size: 16px;  
}

.text-content ol li {
  counter-increment: list;
}

.text-content ol li::before {
  content: counter(list);
  color: #23baeb;
  font-weight: 600;
  display: inline-block;
  width: 1.2em;
  margin-left: -1.2em;
  font-size: 14px;  
}

.text-content strong {
  font-weight: 700;
  color: #000567;
}

.text-content a {
  color: #000567;
  text-decoration: underline;
}  

/* -------------------------------------------------------------------------- */

section#home-intro .text-content {
  text-align: center;
}

section#home-intro .text-content h1 {
  margin-left: auto;
  margin-right: auto;
}

section#home-intro .text-content h1::after {
  left: calc(50% - 100px);
}

section#home-intro img {
  margin: 30px auto 0 auto;
  width: 290px;
  height: auto;
}